112 年 國立臺灣大學化學工程系碩士班《化工熱力學與反應工程》

📄 試題原卷 免費註冊後即可對照原始考卷 PDF免費註冊

第 1 題

True or False questions (no explanation is required)
(a) An electric heater converts electricity directly to heat. Is it true or false that this process is not reversible? (2pt)
(b) Species A can react to form species B, and vice versa, that is A↔ B. Is it true or false that the reaction process involving species A and B must be reversible? (2pt)
(c) Is it true or false that a system will always evolve to a state of the lowest Gibbs free energy spontaneously? (2pt)
(d) Is it true or false that heat cannot be completely converted to work? (2pt)
(e) Is it true or false that the entropy of a system can only increase and not decrease? (2pt)

登入後即可作答並保存紀錄。

這一題的完整詳解

此題為判斷題,主要在測試學生對熱力學基本定律與概念的理解。

(a) False。
電阻加熱器將電能轉換為熱能的過程,雖然在宏觀上看起來是單向的,但實際上是高度不可逆的過程。這是因為電阻加熱涉及焦耳定律,其中電能透過電阻產生熱能,這個過程伴隨著熵的增加。雖然理論上可以設計一個極端緩慢的過程,但現實中的電阻加熱器都涉及不可逆的能量耗散。

(b) False。
反應 A↔B 本身描述了一個可逆反應,但「反應過程」不一定必須是可逆的。反應的可逆性是指反應可以朝正向和逆向進行,並且在達到平衡時,正逆反應速率相等。然而,實際的反應過程,即使是可逆反應,也可能在非平衡條件下進行,或者伴隨有其他不可逆現象(如摩擦、傳熱等),使得整個過程不可逆。

🔒

後續完整解題步驟與【答案】

免費註冊,享三天全站完整詳解閱覽。

免費註冊

第 2 題10 分

The vapor-liquid equilibrium diagram (Pxy) of a binary mixture at 300 K is given in the figure below. Determine the minimum work needed to separate one mole the mixture indicated as point A in the figure to the pure fluids under constant temperature and pressure conditions. (10pt)
🖼️【此處有附圖,請對照原卷】

🖼️ 本題含圖表,以下為原卷對應頁面:
原卷第 1 頁

登入後即可作答並保存紀錄。

這一題的完整詳解

此題考驗對相平衡圖的判讀以及分離過程的功計算,特別是理想溶液模型下的功。

核心觀念:
分離過程的最小功等於相同條件下混合過程的最大功,而最大功等於焓變減去最大熵變乘以溫度 (Wmax=ΔH−TΔSW_{max} = \Delta H - T\Delta S)。對於理想溶液,焓變為零,因此最小功等於 −TΔSmix-T\Delta S_{mix}。

解題步驟:

  1. 判讀圖表:

    • 圖為 Pxy 圖,表示在恆溫 (300 K) 下,二元混合物的蒸氣壓 (P) 與液相組成 (xI) 的關係。
    • 圖中顯示了兩條曲線,一條代表液相的蒸氣壓,另一條代表氣相的組成。
    • 點 A 位於圖中,其橫坐標為 xI≈0.75x_I \approx 0.75 (液相組成),縱坐標為 P≈220P \approx 220 Pa (總蒸氣壓)。
    • 由於這是 Pxy 圖,通常表示的是總壓與液相組成的關係,而氣相組成 (yI) 可以從另一條曲線讀取。從圖上看,當液相組成 xI=0.75x_I = 0.75 時,對應的氣相組成 yI≈0.5y_I \approx 0.5 左右 (讀取氣相曲線上的點)。
    • 因此,點 A 代表的混合物組成是:液相中組分 I 的莫耳分數為 xI=0.75x_I = 0.75,組分 II 為 xII=1−0.75=0.25x_{II} = 1 - 0.75 = 0.25。平衡氣相中組分 I 的莫耳分數為 yI=0.5y_I = 0.5,組分 II 為 yII=1−0.5=0.5y_{II} = 1 - 0.5 = 0.5。
  2. 確認分離條件:

    • 題目要求將「點 A 的混合物」分離成純物質。這裡的「點 A 的混合物」應該是指在點 A 處所代表的平衡狀態下的混合物,即包含液相和氣相。
    • 更精確地說,通常 Pxy 圖表示的是在給定溫度下,液相與蒸氣相達到平衡時的總壓和各組分在液相與氣相中的組成。點 A 顯示的是在 T=300T=300 K 時,當液相組成為 xI=0.75x_I=0.75 時,總壓為 P=220P=220 Pa,此時平衡氣相組成為 yI=0.5y_I=0.5。
    • 因此,我們有 0.750.75 莫耳的液相(組成為 xI=0.75,xII=0.25x_I=0.75, x_{II}=0.25)和 0.250.25 莫耳的氣相(組成為 yI=0.5,yII=0.5y_I=0.5, y_{II}=0.5)處於平衡狀態。總共 11 莫耳的混合物,其整體組成 zIz_I 可以通過質量平衡計算:zI=nliquidxI+nvaporyI=(0.75)(0.75)+(0.25)(0.5)=0.5625+0.125=0.6875z_I = n_{liquid}x_I + n_{vapor}y_I = (0.75)(0.75) + (0.25)(0.5) = 0.5625 + 0.125 = 0.6875。
    • 然而,題目說「分離一 mole 的混合物」,並且「指示為點 A」。通常,點 A 在 Pxy 圖上代表的是一個確定的狀態點,如果它代表的是「一 mole 的混合物」,那麼這個混合物的整體組成就是點 A 所對應的狀態。但 Pxy 圖上點 A 的位置(xI≈0.75,P≈220x_I \approx 0.75, P \approx 220 Pa)更像是描述了液相的組成和總壓。
    • 更常見的解釋是: 題目是指將「在點 A 處蒸氣壓下的液相混合物」分離。也就是說,我們有 1 莫耳,組成是 xI=0.75,xII=0.25x_I=0.75, x_{II}=0.25 的液體,要將其分離成純 I 和純 II。此時,分離的功計算只需要考慮液相的組成。
    • 我們採用後者解釋: 分離 1 莫耳,組成 xI=0.75,xII=0.25x_I = 0.75, x_{II} = 0.25 的液體混合物。分離在恆溫 (300 K) 和恆壓條件下進行。
🔒

後續完整解題步驟與【答案】

免費註冊,享三天全站完整詳解閱覽。

免費註冊

第 3 題

Given the following thermodynamic relation
dU=TdS−PdVdU = TdS - PdV
where U is internal energy, T is temperature, P is pressure, V is volume, and S is entropy

(a) Starting from the equation above, show that dU=CvdT+(−P+T(∂P∂T)V)dVdU = C_v dT + \left(-P + T\left(\frac{\partial P}{\partial T}\right)_V\right) dV with CvC_v being the constant volume heat capacity (5pts)
(b) Use the equation in (a) and show that, for an ideal gas, the internal energy and heat capacity depend only on temperature and not volume (5pts)
(c) Starting from the equation in (a), derive the expression for calculating the change in entropy from (T1,V1)(T_1, V_1) to (T2,V2)(T_2, V_2), i.e., ΔS=S(T2,V2)−S(T1,V1)\Delta S = S(T_2, V_2) - S(T_1, V_1) for an ideal gas (5pts)
(d) An ideal gas is compressed adiabatically from temperature T1T_1 and volume V1V_1 to a smaller volume V2V_2 under a constant external pressure PextP_{ext}. What is the work done to the ideal gas? (5pts)
(e) Following problem (d), what is the final temperature of the ideal gas after compression? (5pts)
(f) Following problem (d), what is the entropy generation from this compression process? (5pts)

登入後即可作答並保存紀錄。

這一題的完整詳解

此題為綜合題,涵蓋了熱力學基本關係式、熱容定義、理想氣體性質推導、以及絕熱壓縮過程的功、溫度變化和熵產生計算。

核心觀念:
熱力學基本方程、狀態函數的全微分、熱容的定義、理想氣體的熱力學性質、絕熱過程、功的計算、熵產生的計算。


(a) 推導 dU=CvdT+(−P+T(∂P∂T)V)dVdU = C_v dT + \left(-P + T\left(\frac{\partial P}{\partial T}\right)_V\right) dV

起始點: 基本熱力學關係式 dU=TdS−PdVdU = TdS - PdV

推導步驟:

  1. 引入熱容定義:
    定容熱容 CvC_v 定義為:Cv=(∂U∂T)VC_v = \left(\frac{\partial U}{\partial T}\right)_V。
    因此,dUdU 的全微分可以表示為:dU=(∂U∂T)VdT+(∂U∂V)TdV=CvdT+(∂U∂V)TdVdU = \left(\frac{\partial U}{\partial T}\right)_V dT + \left(\frac{\partial U}{\partial V}\right)_T dV = C_v dT + \left(\frac{\partial U}{\partial V}\right)_T dV。

  2. 將 dSdS 替換:
    從基本熱力學關係式 dU=TdS−PdVdU = TdS - PdV,我們可以得到 TdS=dU+PdVTdS = dU + PdV。
    因此,dS=1TdU+PTdVdS = \frac{1}{T}dU + \frac{P}{T}dV。
    將前面 dUdU 的表達式 dU=CvdT+(∂U∂V)TdVdU = C_v dT + \left(\frac{\partial U}{\partial V}\right)_T dV 代入:
    dS=1T(CvdT+(∂U∂V)TdV)+PTdVdS = \frac{1}{T}\left(C_v dT + \left(\frac{\partial U}{\partial V}\right)_T dV\right) + \frac{P}{T}dV
    dS=CvTdT+(1T(∂U∂V)T+PT)dVdS = \frac{C_v}{T}dT + \left(\frac{1}{T}\left(\frac{\partial U}{\partial V}\right)_T + \frac{P}{T}\right)dV

  3. 利用 Maxwell 關係式或熱力學性質的關係:
    我們知道,對於任何狀態函數 U(T,V)U(T, V),其全微分為 dU=(∂U∂T)VdT+(∂U∂V)TdVdU = \left(\frac{\partial U}{\partial T}\right)_V dT + \left(\frac{\partial U}{\partial V}\right)_T dV。
    同時,我們也有 dSdS 的全微分,通常可以從 dU=TdS−PdVdU = TdS - PdV 出發,考慮 SS 是 TT 和 VV 的函數,即 S(T,V)S(T, V)。
    dS=(∂S∂T)VdT+(∂S∂V)TdVdS = \left(\frac{\partial S}{\partial T}\right)_V dT + \left(\frac{\partial S}{\partial V}\right)_T dV
    由 Cv=T(∂S∂T)VC_v = T\left(\frac{\partial S}{\partial T}\right)_V,所以 (∂S∂T)V=CvT\left(\frac{\partial S}{\partial T}\right)_V = \frac{C_v}{T}。
    將此代入 dSdS 的全微分:
    dS=CvTdT+(∂S∂V)TdVdS = \frac{C_v}{T}dT + \left(\frac{\partial S}{\partial V}\right)_T dV

    現在我們有兩個 dSdS 的表達式:
    (A) dS=CvTdT+(1T(∂U∂V)T+PT)dVdS = \frac{C_v}{T}dT + \left(\frac{1}{T}\left(\frac{\partial U}{\partial V}\right)_T + \frac{P}{T}\right)dV
    (B) dS=CvTdT+(∂S∂V)TdVdS = \frac{C_v}{T}dT + \left(\frac{\partial S}{\partial V}\right)_T dV

    比較 (A) 和 (B) 的 dVdV 係數,我們得到:
    (∂S∂V)T=1T(∂U∂V)T+PT\left(\frac{\partial S}{\partial V}\right)_T = \frac{1}{T}\left(\frac{\partial U}{\partial V}\right)_T + \frac{P}{T}
    T(∂S∂V)T=(∂U∂V)T+PT\left(\frac{\partial S}{\partial V}\right)_T = \left(\frac{\partial U}{\partial V}\right)_T + P
    (∂U∂V)T=T(∂S∂V)T−P\left(\frac{\partial U}{\partial V}\right)_T = T\left(\frac{\partial S}{\partial V}\right)_T - P

    根據 Maxwell 關係式,(∂S∂V)T=(∂P∂T)V\left(\frac{\partial S}{\partial V}\right)_T = \left(\frac{\partial P}{\partial T}\right)_V。
    將此代入上式:
    (∂U∂V)T=T(∂P∂T)V−P\left(\frac{\partial U}{\partial V}\right)_T = T\left(\frac{\partial P}{\partial T}\right)_V - P

    現在,我們將這個結果代回 dU=CvdT+(∂U∂V)TdVdU = C_v dT + \left(\frac{\partial U}{\partial V}\right)_T dV:
    dU=CvdT+(T(∂P∂T)V−P)dVdU = C_v dT + \left(T\left(\frac{\partial P}{\partial T}\right)_V - P\right) dV
    dU=CvdT+(−P+T(∂P∂T)V)dVdU = C_v dT + \left(-P + T\left(\frac{\partial P}{\partial T}\right)_V\right) dV

    這樣就證明了所要求的表達式。

【答案】證明如上。

(b) 證明理想氣體,UU 和 CvC_v 僅依賴於溫度

核心觀念: 理想氣體狀態方程和焦耳定律。

推導步驟:

  1. 理想氣體狀態方程: PV=nRTPV = nRT。對於 1 莫耳氣體, PV=RTPV = RT。

  2. 計算 (∂P∂T)V\left(\frac{\partial P}{\partial T}\right)_V:
    對於 1 莫耳理想氣體,P=RTVP = \frac{RT}{V}。
    在定容 (VV 固定) 下,對溫度 TT 微分:
    (∂P∂T)V=RV\left(\frac{\partial P}{\partial T}\right)_V = \frac{R}{V}。

  3. 代入 (a) 的 dUdU 表達式:
    dU=CvdT+(−P+T(∂P∂T)V)dVdU = C_v dT + \left(-P + T\left(\frac{\partial P}{\partial T}\right)_V\right) dV
    dU=CvdT+(−P+T(RV))dVdU = C_v dT + \left(-P + T\left(\frac{R}{V}\right)\right) dV

  4. 代入理想氣體狀態方程 P=RTVP = \frac{RT}{V}:
    dU=CvdT+(−RTV+T(RV))dVdU = C_v dT + \left(-\frac{RT}{V} + T\left(\frac{R}{V}\right)\right) dV
    dU=CvdT+(−RTV+RTV)dVdU = C_v dT + \left(-\frac{RT}{V} + \frac{RT}{V}\right) dV
    dU=CvdT+(0)dVdU = C_v dT + (0) dV
    dU=CvdTdU = C_v dT

  5. 結論:
    從 dU=CvdTdU = C_v dT 可以看出,對於理想氣體,內能 UU 的變化僅取決於溫度的變化 dTdT,而與體積 dVdV 的變化無關。
    由於 Cv=(∂U∂T)VC_v = \left(\frac{\partial U}{\partial T}\right)_V,如果 UU 僅是 TT 的函數,那麼 CvC_v 也只會是 TT 的函數(或常數),而與 VV 無關。
    這就是焦耳定律(Joule's Law)的熱力學表述:理想氣體的內能僅是溫度的函數。

【答案】證明如上,理想氣體的內能和定容熱容僅依賴於溫度。

(c) 推導理想氣體熵變 ΔS=S(T2,V2)−S(T1,V1)\Delta S = S(T_2, V_2) - S(T_1, V_1)

核心觀念: 熵的全微分與理想氣體性質。

推導步驟:

  1. 熵的全微分:
    我們知道 dS=1TdU+PTdVdS = \frac{1}{T}dU + \frac{P}{T}dV。
    對於理想氣體,我們已經從 (b) 證明了 dU=CvdTdU = C_v dT。
    同時,理想氣體狀態方程為 P=RTVP = \frac{RT}{V}。
    將這兩者代入 dSdS 的表達式:
    dS=1T(CvdT)+1T(RTV)dVdS = \frac{1}{T}(C_v dT) + \frac{1}{T}\left(\frac{RT}{V}\right)dV
    dS=CvTdT+RVdVdS = \frac{C_v}{T}dT + \frac{R}{V}dV

  2. 積分計算熵變:
    為了計算從狀態 (T1,V1)(T_1, V_1) 到 (T2,V2)(T_2, V_2) 的熵變 ΔS\Delta S,我們對上式進行積分:
    ΔS=∫(T1,V1)(T2,V2)dS=∫T1T2CvTdT+∫V1V2RVdV\Delta S = \int_{(T_1, V_1)}^{(T_2, V_2)} dS = \int_{T_1}^{T_2} \frac{C_v}{T}dT + \int_{V_1}^{V_2} \frac{R}{V}dV

  3. 處理 CvC_v:
    如果 CvC_v 是溫度的函數 Cv(T)C_v(T),則積分為 ∫T1T2Cv(T)TdT\int_{T_1}^{T_2} \frac{C_v(T)}{T}dT。
    如果 CvC_v 是常數(例如單原子理想氣體 Cv=32RC_v = \frac{3}{2}R,雙原子理想氣體 Cv=52RC_v = \frac{5}{2}R),則:
    ∫T1T2CvTdT=Cv∫T1T21TdT=Cv[ln⁡T]T1T2=Cvln⁡(T2T1)\int_{T_1}^{T_2} \frac{C_v}{T}dT = C_v \int_{T_1}^{T_2} \frac{1}{T}dT = C_v [\ln T]_{T_1}^{T_2} = C_v \ln\left(\frac{T_2}{T_1}\right)。

  4. 計算體積積分:
    ∫V1V2RVdV=R[ln⁡V]V1V2=Rln⁡(V2V1)\int_{V_1}^{V_2} \frac{R}{V}dV = R [\ln V]_{V_1}^{V_2} = R \ln\left(\frac{V_2}{V_1}\right)。

🔒

後續完整解題步驟與【答案】

免費註冊,享三天全站完整詳解閱覽。

免費註冊

第 4 題

The adiabatic exothermic irreversible gas phase reaction
2A+B→C2A+B \rightarrow C
is to be carried out in a flow reactor for an equimolar feed of A and B
X: molar fraction of A
🖼️【此處有附圖,請對照原卷】
(a) What is ϵ\epsilon, the volume change parameter? Hint: Equimolar feed of A and B and A is the limiting reactant. (5pt)
(b) What PFR volume is necessary to achieve 50% conversion? (5pt)
(c) What CSTR volume is necessary to achieve 50% conversion? (5pt)
(d) What CSTR volume must be added to raise the conversion in Part (c) to 80%? (5pt)
(e) What PFR volume must be added to raise the conversion in Part (c) to 80%? (5pt)

🖼️ 本題含圖表,以下為原卷對應頁面:
原卷第 2 頁

登入後即可作答並保存紀錄。

這一題的完整詳解

核心觀念

依原卷掃描圖,反應式為

2A+B→2C2A+B\rightarrow 2C

以下依圖中反應式作答。題目提供的是 Levenspiel plot:

Y(X)=FA0−rAY(X)=\frac{F_{A0}}{-r_A}

其縱軸單位為 dm3\mathrm{dm^3},橫軸為 A 的轉化率 XX。因此:

  • PFR 體積:曲線下方面積
  • CSTR 體積:矩形面積,反應速率取出口轉化率處的值

由圖讀得:

Y(0)=500,Y(0.5)=100,Y(0.8)=500Y(0)=500,\qquad Y(0.5)=100,\qquad Y(0.8)=500

(a) 體積變化參數 ϵ\epsilon

設等莫耳進料為

FA0=FB0=F0F_{A0}=F_{B0}=F_0

因此

FT0=2F0,yA0=FA0FT0=12F_{T0}=2F_0,\qquad y_{A0}=\frac{F_{A0}}{F_{T0}}=\frac12

對反應

2A+B→2C2A+B\rightarrow 2C

總莫耳數變化為

Δν=2−(2+1)=−1\Delta\nu=2-(2+1)=-1

而 A 的化學計量係數為 νA=−2\nu_A=-2,故

ϵ=yA0Δν−νA=12(−12)=−14\epsilon = y_{A0}\frac{\Delta\nu}{-\nu_A} = \frac12\left(\frac{-1}{2}\right) = -\frac14

所以

ϵ=−0.25\boxed{\epsilon=-0.25}

亦可由莫耳流率驗證:

FT=FT0(1+ϵX)=FT0(1−X4)F_T=F_{T0}(1+\epsilon X) =F_{T0}\left(1-\frac{X}{4}\right)

(b) 達到 50%50\% 轉化率所需的 PFR 體積

PFR 設計式為

VPFR=FA0∫0XdX−rA=∫0XY(X) dXV_{\mathrm{PFR}} = F_{A0}\int_0^X\frac{dX}{-r_A} = \int_0^X Y(X)\,dX

從 X=0X=0 到 X=0.5X=0.5,圖形為梯形,因此

VPFR=500+1002(0.5−0)V_{\mathrm{PFR}} = \frac{500+100}{2}(0.5-0) VPFR=150 dm3V_{\mathrm{PFR}}=150\ \mathrm{dm^3}

(c) 達到 50%50\% 轉化率所需的 CSTR 體積

CSTR 設計式為

VCSTR=FA0Xout−Xin−rA(Xout)V_{\mathrm{CSTR}} = F_{A0}\frac{X_{\text{out}}-X_{\text{in}}}{-r_A(X_{\text{out}})}
🔒

後續完整解題步驟與【答案】

免費註冊,享三天全站完整詳解閱覽。

免費註冊

第 5 題

For the isothermal, elementary gas-phase reaction
2X→Z2X \rightarrow Z
how does the PFR volume required for a given conversion change with increasing mole fraction, yX0y_{X0}, of X when the inlet concentration of X and inlet total volumetric flow rate remains constant?
There is no pressure drop and only X and Inert I enter the reactor.

5.1 Circle the correct answer. (5pt)
(a) V increases
(b) V decreases
(c) No change in V
(d) Insufficient information to answer definitively

5.2 Please explain your answer in 5.1 with equation (10pt)

登入後即可作答並保存紀錄。

這一題的完整詳解

核心觀念

本題考查氣相反應在定溫、定壓下的莫耳數變化,以及 PFR 設計方程式。

反應為

2X→Z2X\rightarrow Z

反應前後總莫耳數減少,因此反應進行時氣體體積流率會下降。關鍵在於入口莫耳分率 yX0y_{X0} 改變時,體積流率收縮程度如何變化。

PFR 的設計方程式為

V=FX0∫0XdX−rXV=F_{X0}\int_0^{X}\frac{dX}{-r_X}

其中 XX 為 X 的轉化率,FX0F_{X0} 為 X 的入口莫耳流率。


解題方法與推導

1. 入口條件

題目指出入口 X 的濃度 CX0C_{X0} 與入口總體積流率 v0v_0 均保持不變,因此

FX0=CX0v0F_{X0}=C_{X0}v_0

也是定值。

由於入口莫耳分率為

yX0=FX0FT0y_{X0}=\frac{F_{X0}}{F_{T0}}

所以

FT0=FX0yX0F_{T0}=\frac{F_{X0}}{y_{X0}}

當 yX0y_{X0} 增加時,代表入口惰性氣體 I 的比例降低。


2. 反應造成的總莫耳流率變化

以 X 的轉化率 XX 表示各成分莫耳流率:

FX=FX0(1−X)F_X=F_{X0}(1-X)

由化學計量關係 2X→Z2X\rightarrow Z,

FZ=FX0X2F_Z=\frac{F_{X0}X}{2}

惰性氣體不反應:

FI=FI0F_I=F_{I0}

因此出口總莫耳流率為

FT=FX+FZ+FIF_T=F_X+F_Z+F_I FT=FT0−FX0X2F_T=F_{T0}-\frac{F_{X0}X}{2}

利用 FX0=yX0FT0F_{X0}=y_{X0}F_{T0},可得

FT=FT0(1−yX0X2)F_T=F_{T0}\left(1-\frac{y_{X0}X}{2}\right)

在定溫、定壓下,理想氣體的體積流率與總莫耳流率成正比,因此

vv0=FTFT0=1−yX0X2\frac{v}{v_0}=\frac{F_T}{F_{T0}} =1-\frac{y_{X0}X}{2}

也就是

v=v0(1−yX0X2)v=v_0\left(1-\frac{y_{X0}X}{2}\right)

3. X 的濃度與 yX0y_{X0} 的關係

X 在反應器內的濃度為

CX=FXvC_X=\frac{F_X}{v}

代入 FXF_X 與 vv:

CX=FX0(1−X)v0(1−yX0X2)C_X = \frac{F_{X0}(1-X)} {v_0\left(1-\frac{y_{X0}X}{2}\right)}

由 FX0/v0=CX0F_{X0}/v_0=C_{X0},得到

CX=CX01−X1−yX0X2C_X = C_{X0} \frac{1-X} {1-\frac{y_{X0}X}{2}}

反應為 elementary gas-phase reaction,因此 X 的消失速率為

−rX=kCX2-r_X=kC_X^2

所以

🔒

後續完整解題步驟與【答案】

免費註冊,享三天全站完整詳解閱覽。

免費註冊

第 6 題10 分

Consider the reaction A→BA \rightarrow B
If the diameter of a PBR is doubled while keeping the turbulent flow mass flow rate m˙\dot{m} constant, what can be said about that factor by which the rate of pressure drop (dγ/dW)(d\gamma/dW) will be lowered?
Hint: Ergun Equation (10pt)

登入後即可作答並保存紀錄。

這一題的完整詳解

核心觀念

本題考查填充床反應器(PBR)中的壓降與管徑關係,使用 Ergun 方程式描述流體通過填充床時的壓力損失。

以單位床層長度表示,Ergun 方程式為

−dPdz=150μ(1−ε)2ε3dp2u+1.75ρ(1−ε)ε3dpu2-\frac{dP}{dz} = \frac{150\mu(1-\varepsilon)^2}{\varepsilon^3 d_p^2}u + \frac{1.75\rho(1-\varepsilon)}{\varepsilon^3 d_p}u^2

其中:

  • uu:填充床截面上的表觀速度
  • ε\varepsilon:孔隙率
  • dpd_p:填充粒子直徑
  • μ\mu:流體黏度
  • ρ\rho:流體密度

題目特別指出為湍流,因此以 Ergun 方程式中的慣性項(平方速度項)為主:

−dPdz∝u2-\frac{dP}{dz}\propto u^2

反應器壓降速率寫成每單位催化劑重量的壓降:

dγdW∝1A(−dPdz)\frac{d\gamma}{dW} \propto \frac{1}{A}\left(-\frac{dP}{dz}\right)

其中 AA 為 PBR 的截面積。


解題方法

固定質量流率 m˙\dot m 時,表觀速度為

u=m˙ρAu=\frac{\dot m}{\rho A}

因此在流體密度不變的條件下,

u∝1Au\propto \frac{1}{A}

PBR 為圓柱形,其截面積為

A=πD24A=\frac{\pi D^2}{4}

所以

A∝D2A\propto D^2

當直徑加倍:

D2=2D1D_2=2D_1

則截面積變為

A2=(2D1)2π4=4A1A_2=(2D_1)^2\frac{\pi}{4}=4A_1

由於質量流率固定,

u2=m˙ρA2=u14u_2=\frac{\dot m}{\rho A_2} =\frac{u_1}{4}

在湍流區域,Ergun 方程式的壓降梯度滿足

−dPdz∝u2-\frac{dP}{dz}\propto u^2

因此

(−dP/dz)2(−dP/dz)1=(u2u1)2=(14)2=116\frac{\left(-dP/dz\right)_2} {\left(-dP/dz\right)_1} = \left(\frac{u_2}{u_1}\right)^2 = \left(\frac{1}{4}\right)^2 = \frac{1}{16}

但題目問的是每單位催化劑重量的壓降速率。因為催化劑重量與床層體積成正比,而固定床層長度下床層體積為

V=ALV=AL

故每單位重量的壓降還要再除以截面積 AA:

dγdW∝1A(−dPdz)\frac{d\gamma}{dW} \propto \frac{1}{A}\left(-\frac{dP}{dz}\right)
🔒

後續完整解題步驟與【答案】

免費註冊,享三天全站完整詳解閱覽。

免費註冊

其他考古題